<template>
  <router-view />
</template>

<script setup>
import useSettingsStore from '@/store/modules/settings'
import { handleThemeStyle } from '@/utils/theme'
import autofit from "autofit.js";



onMounted(() => {
  nextTick(() => {
    // 初始化主题样式
    handleThemeStyle(useSettingsStore().theme)
   
    // //缩放适配
    // autofit.init(
    //   {
    //     designHeight: 1080,
    //     designWidth: 1920,
    
    //   }
   
    // );
  })
})


</script>
